» Ubuntu » Packages

Error

two or more packages specified (xmlrpc-c lucid)